# uprefix

~~~
uprefix: Afficher les préfixes valides pour uinst

USAGE
    uprefix -l|--dump|prefix...

OPTIONS
    -l
        Afficher la liste des préfixes valides
    --dump
        Afficher la liste des préfixes valides et leurs valeurs
    prefix
        Afficher la valeur du préfixe spécifié
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary